# -*- coding: utf-8 -*-
"""
Este paquete contiene elementos gráficos que se reutilizan en distintas pantallas de la vista.

Clases:
    - ScrollableLabelFrame: Cuadro con etiqueta de nombre que contiene una tabla que permite hacer scroll vertical.
    - FramesSeleccion: Cuadro de selección con etiquetas que permite hacer scroll.
    - TextoDocumento: Frame que muestra el contenido de un documento seleccionado.
    - ProgressBar: Ventana que muestra el progreso de un proceso con un texto y una progressbar.
    - SelectModel: Lista de selección de modelos con detalles.
    
@author Esther Cuervo Fernández
"""

from .elementos import *