# -*- coding: utf-8 -*-

"""
Este paquete contiene las clases que implementan la conexión con la interfaz gráfica y la funcionalidad de la aplicación

Clases:
    - ControladorInicio: Controlador inicial. Implementa los casos de uso CU04 - Elimina documentos y CU05 - Visualiza documentos.
    - ControladorImporta: Implementa los casos de uso CU01 - Importa ficheros estructurados, CU02 - Importa ficheros de texto plano, CU03 - Edita atributos documentos y CU05 - Visualiza documentos.
    - ControladorEntrena: Implementa los casos de uso CU06 - Entrena red, CU07 - Guarda modelo y CU08 - Entrena más iteraciones. 
    - ControladorClasifica: Implementa los casos de uso CU09 - Clasifica documentos y CU05 - Visualiza documentos.
    
@author Esther Cuervo Fernández
"""
from .controlador import *