CREATE TABLE `RED_TIPO` ( `ID` INTEGER NOT NULL, `NOMBRE` TEXT NOT NULL UNIQUE, PRIMARY KEY(`ID`) );
INSERT INTO `RED_TIPO` VALUES (1,"ELMAN");
INSERT INTO `RED_TIPO` VALUES (2,"JORDAN");
CREATE TABLE "DOCUMENTO" ( `IDDOCUMENTO` INTEGER NOT NULL UNIQUE, `TITULO` TEXT DEFAULT NULL, `CLASIFICACION` TEXT DEFAULT NULL, `CUERPO` TEXT NOT NULL, PRIMARY KEY(`IDDOCUMENTO`) );
CREATE TABLE "MODELO" ( `IDMODELO` INTEGER NOT NULL UNIQUE, `NOMBRE` TEXT NOT NULL, `NUMERONEURONAS` INTEGER NOT NULL, `MAXNORMALIZADO` INTEGER DEFAULT NULL, `MINNORMALIZADO` INTEGER DEFAULT NULL, `TIPORED` INTEGER NOT NULL, FOREIGN KEY(`TIPORED`) REFERENCES `RED_TIPO`(`ID`), PRIMARY KEY(`IDMODELO`) );
CREATE TABLE "CLASE" ( `IDMODELO` INTEGER NOT NULL, `VALOR` TEXT NOT NULL, FOREIGN KEY(`IDMODELO`) REFERENCES `MODELO`(`IDMODELO`) ON DELETE CASCADE, PRIMARY KEY(`IDMODELO`,`VALOR`) );
CREATE TABLE "PESO" ( `CAPA` TEXT NOT NULL, `NEURONAOUT` INTEGER NOT NULL, `NEURONAIN` INTEGER NOT NULL, `IDMODELO` INTEGER NOT NULL, `VALOR` REAL NOT NULL, PRIMARY KEY(`NEURONAIN`,`IDMODELO`,`CAPA`,`NEURONAOUT`), FOREIGN KEY(`IDMODELO`) REFERENCES `MODELO`(`IDMODELO`) ON DELETE CASCADE );
CREATE TABLE "VOCABULARIO" ( `IDMODELO` INTEGER NOT NULL, `PALABRA` TEXT NOT NULL, `VALOR` INTEGER NOT NULL, FOREIGN KEY(`IDMODELO`) REFERENCES `MODELO`(`IDMODELO`) ON DELETE CASCADE, PRIMARY KEY(`IDMODELO`,`PALABRA`) );