# -*- coding: utf-8 -*-
"""
Este paquete contiene la implementación del Modelo de Dominio de la aplicación.

Clases:
    - Documento: Representa un documento de texto con un cuerpo, título, y clasificación.
    - Modelo: Representa un modelo conteniendo todos los datos necesarios para recrear una red neuronal.
    - ExperimentoEntrenamiento: Representa un experimento de entrenamiento, conteniendo todos los datos necesarios para entrenar una red neuronal.
    - EstadoEntrenamiento: Representa el estado de un experimento de entrenamiento.
    - ExperimentoClasificacion: Representa un experimento de clasificacion, conteniendo todos los datos necesarios para obtener las clases de una serie de documentos a partir de una red ya entrenada.
    
@author Esther Cuervo Fernández
"""

from .modelo import *