# -*- coding: utf-8 -*-
"""
Este paquete contiene la implementación de las redes neuronales recurrentes Elman y Jordan.

Clases:
    - Elman: Implementación de la red neuronal Elman.
    - Jordan: Implementación de la red neuronal Jordan.

Funciones:
    - sigmoide(x:double): Calcula la función sigmoide de `x`.
    - dsigmoide(f:double): Calcula la derivada de la función sigmoide f'-
    - inicializaPeso(forma:tuple,a:float,b:float): Inicializa matrices con la forma indicada con valores aleatorios en el rango [a,b].   
    
@author Esther Cuervo Fernández
"""

from .redes import Elman, Jordan